Bug 615108 - Review Request: cpuset - Allows easy use of cpugroup and application mapping
Summary: Review Request: cpuset - Allows easy use of cpugroup and application mapping
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2010-07-15 23:51 UTC by Brian Likosar
Modified: 2013-05-20 14:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-20 14:40:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brian Likosar 2010-07-15 23:51:15 UTC
Spec URL: http://people.redhat.com/blikosar/cpuset/cpuset.spec
SRPM URL: http://download.opensuse.org/repositories/home:/tsariounov:/cpuset/Fedora_12/src/cpuset-1.5.4-1.1.src.rpm
Description: Cpuset is a Python application to make using the cpusets facilities in the Linux kernel easier.  The actual included command is called cset
and it allows manipulation of cpusets on the system and provides higher
level functions such as implementation and control of a basic CPU
shielding setup.

Comment 1 Thomas Spura 2010-07-16 17:44:54 UTC
Hmm, I didn't found you in fas.

What's your user account for fedora?

Are you already a packager? (It seems not...)

Comment 2 Brian Likosar 2010-07-16 18:21:10 UTC
According to the FAQs I've read, I can't become a packager by asking to be added, but rather by filing a BZ and following this process.  My fedora account is "liko".  Perhaps I'm confused?

Comment 3 Thomas Spura 2010-07-16 18:42:48 UTC
(In reply to comment #2)
> According to the FAQs I've read, I can't become a packager by asking to be
> added, but rather by filing a BZ and following this process.  My fedora account
> is "liko".  Perhaps I'm confused?    

Ok, when you aren't a packager, you need to follow:
https://fedoraproject.org/wiki/PackageMaintainers/HowToGetSponsored

and familiarize with the guidelines (with submitting some review requests and/or reviewing other reviews unofficially) so a sponsor will see, that you apply them properly.

I'm no sponsor anyway, but I suggest you to write a new spec from scratch for cpuset without using the upstream template. This way, you need to look throught the complete guidelines e.g.:
https://fedoraproject.org/wiki/Packaging/Guidelines
https://fedoraproject.org/wiki/Packaging:Python

Comment 4 Thomas Spura 2012-01-18 21:38:19 UTC
Are you still interested to become a packager?
(There is more needed than just pasting a spec file from suse...)


Note You need to log in before you can comment on or make changes to this bug.